apiVersion: v1
kind: Pod
metadata:
  name: {{ include "score-0-pod-seccomp-unconfined.fullname" . }}-
  labels:
  {{- include "score-0-pod-seccomp-unconfined.labels" . | nindent 4 }}
  annotations:
    seccomp.security.alpha.kubernetes.io/pod: unconfined
spec:
  containers:
  - image: sotrustworthy:latest
    name: trustworthy-container